<bugID>348983<Summary>White Strip under the Tab Strip</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8.1b1) Gecko/20060816 BonEcho/2.0b1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8.1b1) Gecko/20060816 BonEcho/2.0b1

The abnormally wide whitestrip at the bottom of the tabstrip does not look to be a part of the design (or is it?) 

I believe the solution is to shift the bottom border of the tabstrip (along with the tabs) upwards by 1 (2?)pixels. This will result in:
- The whitestrip slimming down a bit
- The active tab merging seamlessly with the whitestrip (observe the hanging end-bottom-borders of the active tab under the current scenario)
- The background tabs actually looking to be 'behind' the whitestrip (instead of the current 'inserted into the whitestrip' kind of look)

Besides:
- The whitestrip should only be visible in the Tabs area and not under the 'All Tabs' button or under the Scroll Buttons when they kick in during overflow.


Reproducible: Always</Description></bugID>